:root {
  --primary: #122E49;
  --secondary: #FFC43E;
  --success: #28a745;
  --danger: #BC3635;
  --warning: #f4ad00;
  --info: #17a0b8;
  --dark: #343a40;
  --light: #e9eaeb;
  --default_body_bg: #ffffff;
  --default_body: #000000;
  --default_link: #0000ff;
  --default_link_hover: #0093ff;
  --header_bg: #000000;
  --header: #ffffff;
  --header_link: #c4dcff;
  --header_link_hover: #0093ff;
  --footer_bg: #000000;
  --footer: #ffffff;
  --footer_link: #c4dcff;
  --footer_link_hover: #0093ff;
  --default_nav: #ffffff;
  --default_nav_bg: #333333;
  --default_nav_link: #c2c2c2;
  --default_nav_link_bg: ;
  --default_nav_link_hover: #ffffff;
  --default_nav_link_hover_bg: #8e0000;
  --prehead_bg: #646464;
  --prehead: #ffffff;
  --prehead_link: #c4dcff;
  --prehead_link_hover: #0093ff;
  --sub_footer_bg: #ffffff;
  --sub_footer: #444444;
  --sub_footer_link: #000000;
  --sub_footer_link_hover: #0000ff;}

body {
  color: var(--default_body);
  font-family: "Open Sans", sans-serif;
  font-size: 20px;}

a {
  color: var(--default_link);}

a:hover {
  color: var(--default_link_hover);}

header {
  color: var(--header);
  background-color: var(--header_bg);}

header a {
  color: var(--header_link);}

#hero .sub-headline {
  font-size: 25px;
  font-weight: 300;}

header a:hover {
  color: var(--header_link_hover);}

#freedom-tour .headline {
  font-size: 55px;}

#freedom-tour .stat-title {
  font-size: 20px;
  font-weight: 300;}

#freedom-tour .stat-number {
  font-size: 70px;
  font-weight: 400;}

#freedom-tour .bg-cover {
  background-position: top;}

footer {
  color: var(--header);
  background-color: var(--footer_bg);}

footer a {
  color: var(--footer_link);}

footer a:hover {
  color: var(--footer_link_hover) !important;}

.bg-prehead {
  color: var(--prehead);
  background-color: var(--prehead_bg);}

.navbar .join-now-link {
  background-color: var(--danger) !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  color: #ffffff !important;
  margin-left: 25px !important;}

#hero {
  background-color: var(--primary);}

.align-items-stretch {
  align-items: stretch !important;}

#hero .right-edge {
  width: 42.5vw;
  margin-right: calc(-50vw + 50%);}

#hero .btn {
  border: 1px solid #7C7B76;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  font-size: 20px;}

.split-edge-image {
  position: relative;
  height: 100%;
  max-height: 750px;}

.split-edge-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;}

.hero-top {
  display: flex;
  align-items: center;
  gap: 18px;
  width: 100%;}

#hero .headline {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 600;}

#hero .title {
  font-family: "Oswald", sans-serif;
  font-weight: 300;}

.hero-top span {
  display: block;
  flex: 1;
  height: 2px;
  background: var(--secondary);}

.hero-top h5 {
  margin: 0;
  white-space: nowrap;
  font-family: "Oswald", sans-serif;
  font-weight: 300;}

html {
  overflow-x: hidden;}

#freedom-tour .btn, #merch .btn {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;}

#merch .headline {
  font-size: 55px;
  font-weight: 700;}

#merch .merch-image img {
  max-height: 350px;
  width: auto;
  max-width: 100%;
  display: block;
  margin-left: auto;}

#merch .merch-image {
  margin-right: calc(50% - 50vw - 12px);}

#membership .card-membership {
  background-color: #EDEADF;}

#membership .card-membership .title {
  font-weight: 600;
  font-size: 22px;}

#membership .card-membership .headline {
  font-size: 38px;}

#membership .card-membership .number {
  font-size: 130px;
  font-weight: 500;
  margin: -20px;}

#membership .btn {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;}

#membership .main-headline {
  font-size: 55px;}

#membership .title {
  font-weight: 300;}

#freedom-tour .title {
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler:focus-visible,
.navbar-toggler:focus-within,
.navbar-toggler *:focus {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;}

#posts .section-headline span {
  flex: 1;
  height: 2px;
  background: var(--primary);
  display: block;}

#posts .section-headline {
  display: flex;
  align-items: center;
  gap: 24px;}

#posts .headline, #posts .post-title {
  font-weight: 300;}

#posts .read-more {
  font-family: 'Oswald';
  font-size: 20px;}

#posts .post-card {
  min-height: 400px;}

#posts .bg-cover {
  background-position: top;}

.card a.network {
  color: var(--primary);
  background-color: #ffffff;
  border-radius: 50%;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 36px;
  text-align: center;
  font-size: 20px;}

.card a.network:hover {
  color: var(--danger);}

.navbar-nav .nav-link.nav-join-now:hover, #membership .btn.join-now:hover, #merch .btn:hover, #newsletter-form .btn:hover {
  background-color: var(--primary) !important;
  color: #ffffff !important;}

#hero .btn:hover, #membership .btn:hover, #newsletter-form-utility .btn:hover {
  color: var(--primary) !important;
  background-color: #ffffff !important;}

#freedom-tour .btn:hover {
  color: #ffffff !important;
  background-color: var(--danger) !important;}

#newsletter-form-utility .btn {
  font-family: 'Oswald';
  font-size: 22px;}

.bg-prehead a {
  color: var(--prehead_link);}

.bg-subfoot {
  color: var(--sub_footer);
  background-color: var(--sub_footer_bg);}

.bg-subfoot a {
  color: var(--sub_footer_link);}

.bg-navbar {
  color: var(--default_nav);
  background-color: var(--default_nav_bg);}

.navbar-nav .nav-link {
  color: var(--default_nav_link);
  background-color: var(--default_nav_link_bg);}

.navbar-nav .nav-link:hover {
  color: var(--default_nav_link_hover);
  background-color: var(--default_nav_link_hover_bg);}

.text-black {
  color: #000000;}

.bg-black {
  background-color: #000000;}

.btn-black {
  background-color: #000000;
  border-color: #000000;}

.btn-black:hover {
  background-color: #333;}

.text-primary {
  color: var(--primary) !important;}

.bg-primary {
  background-color: var(--primary) !important;}

.btn-primary {
  background-color: var(--primary) !important;
  border-color: var(--primary);}

.text-secondary {
  color: var(--secondary) !important;}

.bg-secondary {
  background-color: var(--secondary) !important;}

.btn-secondary {
  background-color: var(--secondary) !important;
  border-color: var(--secondary);}

.text-success {
  color: var(--success);}

.bg-success {
  background-color: var(--success) !important;}

.btn-success {
  background-color: var(--success) !important;
  border-color: var(--success);}

.text-danger {
  color: var(--danger) !important;}

.bg-danger {
  background-color: var(--danger) !important;}

.btn-danger {
  background-color: var(--danger) !important;
  border-color: var(--danger);}

.text-warning {
  color: var(--warning);}

.bg-warning {
  background-color: var(--warning) !important;}

.btn-warning {
  background-color: var(--warning) !important;
  border-color: var(--warning);}

.text-info {
  color: var(--info);}

.bg-info {
  background-color: var(--info) !important;}

.btn-info {
  background-color: var(--info) !important;
  border-color: var(--info);}

.text-dark {
  color: var(--dark) !important;}

.bg-dark {
  background-color: var(--dark) !important;}

.btn-dark {
  background-color: var(--dark) !important;
  border-color: var(--dark);}

.text-light {
  color: var(--light) !important;}

.bg-light {
  background-color: var(--light) !important;}

.btn-light {
  background-color: var(--light) !important;
  border-color: var(--light);}

.btn-primary:hover, 
.btn-secondary:hover, 
.btn-success:hover,
.btn-danger:hover,
.btn-warning:hover,
.btn-info:hover,
.btn-dark:hover,
.btn-light:hover {
  background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));}

body {
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;;}

.text-accent {
}

.text-script {
}

.navbar-nav .nav-link {
}

.scale {
  width: 100%;
  height: auto;}

section.first.article {
  padding-top: 75px;}

img {
  max-width: 100% !important;
  height: auto;}

.scale-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.scale-embed iframe, .scale-embed object, .scale-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.video-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.video-embed iframe, .video-embed object, .video-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.meta ul {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0px;
  font-size: 14px;}

.meta ul li {
  display: inline-block;
  margin: 0 11px 0px 0px;}

.pagination-controller {
  display: block;
  padding: 0 0 70px;}

.pagination {
  border-radius: 5px;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 1000;}

.pagination > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #333333;
  border-color: #000 !important;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  color: #ffffff;
  float: left;
  line-height: 38px;
  max-height: 40px;
  min-height: 40px;
  min-width: 50px;
  text-align: center;
  text-decoration: none;}

.pagination li:last-child {
}

.pagination li a {
  background-color: #000000;
  border: medium none;
  color: #ffffff !important;
  display: block;
  text-align: center;
  width: 100%;}

.pagination > li:hover {
}

.pagination li.previous a, .pagination li.next a {
  padding: 0 10px;}

.pagination li a:hover, .pagination > li:hover a {
  background-color: #013c74 !important;
  color: #ffffff !important;}

.pagination li.previous, .pagination li:first-child {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;}

.pagination li.next, .pagination li:last-child {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;}

.clear-all {
  display: block;
  width: 100%;
  clear: both;
  height: 10px;}

a.dropdown-toggle > b.caret {
  display: none !important;}

li.dropdown:hover ul.dropdown-menu {
  display: block;}

.nav b.caret {
  display: none;}

section.first {
  padding-top: 70px;}

.contact-page {
  margin-top: 110px;}

footer a.nav-link:hover {
  color: #fff;}

.item-information {
  position: absolute;
  bottom: 0;}

.item.news-article-block {
  position: relative;}

a.article-title {
  font-weight: 600;}

.text-shadow {
  text-shadow: 1px 1px 1px #000;}

.item-information {
  background-color: rgba(0, 0, 0, .5);
  display: block;
  width: 100%;
  padding-top: 3px;}

h1.ruled span {
  color: #000000;}

.row.follow-us {
  border-bottom: 1px dotted #000000;}

.card p {
  font-size: 10px;}

.card a.network {
  transition: all .2s ease-in-out;}

.utility-newsletter-button {
  background-color: #316531;}

.sticky-2 {
  position: sticky;
  top: 80px;}

a.utility-link {
  color: #316531;
  text-decoration: none;}

a.utility-link:hover {
  color: #224622;}

.bio-font-awesome {
  font-size: 20px;
  color: #ffffff;}

.bio-font-awesome:hover {
  color: #429042;}

.underlay-rev {
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 3%, #ffffff 3%, #3b4a3d 41%, #090909 82%);
  background: -webkit-linear-gradient(left, #ffffff 3%,#ffffff 3%,#3b4a3d 41%,#090909 82%);
  background: linear-gradient(to right, #ffffff 3%,#ffffff 3%,#3b4a3d 41%,#090909 82%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#243b4c',GradientType=1 );
  border-bottom: 1px solid #9a9898;
  border-top: 1px solid #9a9898;}

.bio-hero-background {
  background-color: #ff000000 !important;
  color: #ffffff;}

section.bio-body {
  background-color: #ffffff;}

section.first.bio-hero {
  background-color: #b4b5b8 !important;
  padding: 90px 0 30px 0;}

.mask-right {
  -webkit-mask-image: linear-gradient(to right, transparent 0%, black 36%);
  mask-image: linear-gradient(to right, transparent 0%, black 36%);}

.bio-hero-background {
  padding-top: 0 !important;}

.bg-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;}

.bg-cover {
  background-size: cover;
  background-position: right;}

.live-area {
  position: relative;}

.bg-10-white {
  background-color: rgba(246, 246, 246, 0.5);}

.donation-form input[type=radio], .donation-form input[type=checkbox] {
  display: none;}

.donation-form input[type=radio] + label, .donation-form input[type=checkbox] + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #d1d1d1;
  background-color: #d1d1d1;
  transition: all 0.5s ease;}

.donation-form input[type=radio] + label:hover, .donation-form input[type=checkbox] + label:hover {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #438843;
  background-color: #438843;
  text-shadow: none;
  transition: all 0.3s ease;}

.utility-title {
  font-size: 30px;}

.donation-form input[type=radio]:checked + label, .donation-form input[type=checkbox]:checked + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #316431;
  background-color: #316431;
  text-shadow: none;
  transition: all 0.5s ease;}

.text-small {
  font-size: medium;}

.text-accent {
}

.text-script {
}

h4.text-script.text-accent {
}

.cover {
  background-size: cover;}

.content-body li {
  margin: 0 0 20px 0;}

.shareaholic-service-parler {
  background-color: #A51300 !important;}

a.shareaholic-service-parler:before {
  content: "" !important;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/templateclone/media/themes/img/parler.png?1621611693);
  display: inline-block;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain;}

a.pminc {
}

a.structure {
}

.parler-icon {
  width: 15px;
  vertical-align: unset;}

.navbar-brand {
  display: block;
  background-repeat: no-repeat;
  overflow: hidden;
  width: 90px;
  height: 70px;
  background-size: contain;
  content: "";
  text-align: left;
  color: #fff;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/ap76_org/media/picture/6a2c/7390/e051/b80d/dbff/fb9b/original_header_AP76_logo.png?1781298065);}

.off-content {
  margin: 0 auto;
  text-align: center;}

.navbar-toggler {
  z-index: 999;}

.positioner {
  padding-top: 120px !important;}

.navbar-nav .nav-link {
  font-size: 22px !important;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  margin-left: 13px;
  color: #707070;}

.row .three {
  padding: 80px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #2c3e50;
  color: #ecf0f1;
  text-align: center;}

.hamburger .line {
  width: 40px;
  height: 4px;
  background-color: #122e49;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}

.is-active .line {
  background-color: #ffffff;}

.hamburger:hover {
  cursor: pointer;}

#hamburger-6.is-active {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);}

#hamburger-6.is-active .line:nth-child(2) {
  width: 0px;}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;}

#hamburger-6.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px);
  -ms-transform: translateY(11px);
  -o-transform: translateY(11px);
  transform: translateY(11px);}

#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(90deg);
  -ms-transform: translateY(-13px) rotate(90deg);
  -o-transform: translateY(-13px) rotate(90deg);
  transform: translateY(-13px) rotate(90deg);}

.menu-list-main {
  justify-content: flex-end;}

div#navbarNavMain {
  display: inline-block !important;}

nav#header {
  color: var(--default_nav);
  transition: background-color 0.8s cubic-bezier(0.25, 0.8, 0.25, 1), box-shadow 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);}

.bg-glass {
  background-color: rgb(0 0 0 / 85%) !important;}

@media (max-width: 10000px) {
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);  }

}

@media (max-width: 10000px) {
  .offcanvas-collapse {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    z-index: 9;  }

}

@media only screen and (max-width: 991px) {
  div#navbarNavMain {
    display: none !important;  }

}

@media (max-width: 991px) {
  #hero .right-edge {
    width: 100%;
    margin-left: 0;
    margin-right: 0;  }

}

@media (min-width: 1650px) {
  #hero .right-edge {
    width: 45vw;  }

}

@media (max-width: 991px) {
  #merch .merch-image img {
    margin: auto;  }

}

@media (max-width: 1199px) {
  #merch .headline {
    font-size: 40px;  }

}

@media (max-width: 991px) {
  #posts .post-card {
    min-height: 360px;  }

}
